<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were many changes relative to the number of components in this release. These changes made major differences to the appearance of the GUI. All of the changes occurred in the bottom half of the screen. There were size changes to components, and several components were added, moved or removed this release.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,1442) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1190554214.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,1540) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/345667898.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 20 px while it used to be 0 px.the distance between the top of the component and the top of the screen is 1192 px while it used to be 1096 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1139880288.jpg"></img><img class="croppedImage" src="res/images/new/2131169126.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (20,1192) has changed size horizontally from 1200 px to 1180 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1139880288.jpg"></img><img class="croppedImage" src="res/images/new/2131169126.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (20,1192) has changed size vertically from 2 px to 64 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1139880288.jpg"></img><img class="croppedImage" src="res/images/new/2131169126.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The Button at location (0,1444) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1608303998.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1542 px while it used to be 1360 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1156464912.jpg"></img><img class="croppedImage" src="res/images/new/1602527654.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1276 px while it used to be 1192 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/142538462.jpg"></img><img class="croppedImage" src="res/images/new/1919816749.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,1640) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/40484989.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1374 px while it used to be 1290 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1018136550.jpg"></img><img class="croppedImage" src="res/images/new/1683378353.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1642 px while it used to be 1460 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/371346392.jpg"></img><img class="croppedImage" src="res/images/new/919956829.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,1358) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1040603384.jpg"></img><img class="croppedImage" src=""></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,1458) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1785414966.jpg"></img><img class="croppedImage" src=""></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: com.mareksebera.simpledilbert:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,196 Type(class): TextView ID:  Name: General Settings Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,294 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,306 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_share_image Name: Don't share image, just a URL Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,380 Type(class): TextView ID:  Name: Application Settings Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,478 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,490 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_force_landscape Name: Force Landscape Orientation Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,574 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_reverse_landscape Name: Reverse Landscape Mode Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,658 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_force_dark_background Name: Use Dark Backgrounds Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,742 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_open_at_latest_strip Name: Always open on latest strip Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,826 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_hide_toolbars Name: Hide Toolbars By Default Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 10,910 Type(class): TextView ID: com.mareksebera.simpledilbert:id/pref_default_zoom_level Name: Choose default zoom level Type(class): TextView Rectangle: 1180,78
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,998 Type(class): TextView ID:  Name: Widgets Settings Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1096 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,1108 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_widget_always_latest Name: Widget show always latest strip Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1266 Type(class): LinearLayout ID: com.mareksebera.simpledilbert:id/pref_download_path_layout Name:  Type(class): LinearLayout Rectangle: 1200,176
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.mareksebera.simpledilbert:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 160,85 Type(class): TextView ID:  Name: Preferences Type(class): TextView Rectangle: 216,54
</li></ul></li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
